# CommitStatus

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**context** | Option<**String**> |  | [optional]
**created_at** | Option<**String**> |  | [optional]
**creator** | Option<[**crate::models::User**](User.md)> |  | [optional]
**description** | Option<**String**> |  | [optional]
**id** | Option<**i64**> |  | [optional]
**status** | Option<**String**> | CommitStatusState holds the state of a CommitStatus It can be \"pending\", \"success\", \"error\", \"failure\", and \"warning\" | [optional]
**target_url** | Option<**String**> |  | [optional]
**updated_at** | Option<**String**> |  | [optional]
**url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


